body { margin: 0px; color: #333333; background-color: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 12px; line-height: 21px;}
a:link, a:visited { color: #333333; text-decoration: none }
a:hover, a:active { text-decoration: underline }
div { overflow: hidden }
form { margin: 0px }
input { font-family: Verdana, Arial, sans-serif; font-size: 12px }
td { font-family: Verdana, Arial, sans-serif; font-size: 12px; line-height: 21px }

.gray, .gray td, .gray a:link, .gray a:visited { color: #9B9B9B }
.white, .white td, .white a:link, .white a:visited { color: #FFFFFF }
.blue, .blue td, .blue a:link, .blue a:visited { color: #133890 }

.container { background:#FFF; clear: both; width: 1004px; margin: 0px auto }
.left { float: left; width: 697px }
.right { float: right; width: 300px }
.spacer8 { clear: both; height: 8px }
.box1 { border: 1px solid #CDCDCD }
.fontstyle { font-size: 10px; color: #666666 }

.lang select { width: 120px; font-size: 11px }

.pl { float: left; width: 178px }
.pr { float: right; width: 122px }
.p1 { width: 178px; height: 33px; background: url(../images/08index_p1.jpg); color: #FFFFFF; text-indent: 35px; font-size: 14px; font-weight: bold; line-height: 33px }
.p2 { width: 178px; height: 12px; background: url(../images/08index_p2.jpg) }
.p3 { float: left; width: 42px; height: 14px; background: url(../images/08index_p3.jpg) }
.p4 { float: left; width: 125px; height: 14px; background: url(../images/08index_p4.jpg) }
.p5 { float: left; width: 11px; height: 14px; background: url(../images/08index_p5.jpg) }
.p6 { clear: both; width: 178px; height: 10px; background: url(../images/08index_p6.jpg) }
.p7 { width: 178px; height: 37px; background: url(../images/08index_p7.jpg); font-size: 16px; font-weight: bold; line-height: 40px; color: #FFFFFF; text-indent: 30px }
.p8 { width: 122px; height: 15px; background: url(../images/08index_p8.jpg) }
.p10 { float: left; width: 42px; height: 91px; background: url(../images/08index_p10.jpg) no-repeat bottom }
.p12 { float: left; width: 63px; height: 91px; background: url(../images/08index_p12.jpg) no-repeat bottom }
.p13 { float: left; width: 17px; height: 91px; background: url(../images/08index_p13.jpg) no-repeat bottom }
.hand { cursor: pointer }
#vbar { position: relative }
#vbutton { left: 40px; background-image: url("../images/08index_vb.gif"); height: 22px; width: 30px; position: relative; top: 0px; z-index: 3 }
.rline { height: 3px; background: url(../images/08index_dl1.gif) }
.rjmlb { padding: 10px 20px; background: #DFDFEF }
.rtitle1 { width: 300px; height: 24px; background: #D31723 url(../images/08right_t1.jpg); font-size: 14px; font-weight: bold; line-height: 22px; color: #FFFFFF; text-indent: 27px }
.rb1 { width: 300px; height: 9px; background: url(../images/08right_b1.gif) }
.rtitle2 { width: 298px; height: 26px; background: url(../images/08right_t2.gif); font-size: 14px; font-weight: bold; line-height: 22px; color: #FFFFFF; text-indent: 27px }
.rmy { padding: 10px }
.rmy iframe { width: 278px }

.copyright { height: 78px; border-top: 3px solid #D5D5D5; text-align: center; background: #F3F3F3 }
.pbanner{ width:300px;}
.pbanner img{ border:none;}